Joomla: Вышел релиз безопасности за номером 3.7.4

Команда разработчиков рекомендует незамедлительно обновить ваши сайты до версии Joomla 3.7.4. в целях предотвращения взлома.

Что нового в Joomla 3.7.4? Данный релиз включает в себя исправления уязвимостей в безопасности и устранение ошибок.

Закрытие уязвимостей:

  • Высокий приоритет - Ядро - Установщик: недостаточная проверка прав (относится к 1.0.0 - 3.7.3 и только к новым установкам).
  • Низкий приоритет - Ядро - XSS (относится к 1.5.0 - 3.7.3).

Исправление ошибок:

  • Фатальная ошибка на PHP 5.3 и многоязычном сайте #16966
  • Многоязычный com_tags получал неверны cookies языка #17084
  • Пост-установочное сообщение: неверное определение PHP #16964
  • Адрес в com_contact не отображается #16971